"DSDPSConverterBeginDocument" = "Rozpocznij dokument";
"DSDPSConverterEndDocument" = "Zakończ dokument";
"DSDPSConverterBeginningPage" = "Strona początkowa %ld";
"DSDPSConverterEndingPage" = "Kończenie strony %d";